/* noto-sans-kr-300 - korean */
@font-face {
  font-family: 'noto-sans-cjk-kr';
  font-style: normal;
  font-weight: 300;
  src: url('font/noto-sans-kr-v10-korean-300.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans KR Light'), local('NotoSansKR-Light'),
       url('font/noto-sans-kr-v10-korean-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/noto-sans-kr-v10-korean-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/noto-sans-kr-v10-korean-300.woff') format('woff'), /* Modern Browsers */
       url('font/noto-sans-kr-v10-korean-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/noto-sans-kr-v10-korean-300.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-regular - korean */
@font-face {
  font-family: 'noto-sans-cjk-kr';
  font-style: normal;
  font-weight: 400;
  src: url('font/noto-sans-kr-v10-korean-regular.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans KR Regular'), local('NotoSansKR-Regular'),
       url('font/noto-sans-kr-v10-korean-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/noto-sans-kr-v10-korean-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/noto-sans-kr-v10-korean-regular.woff') format('woff'), /* Modern Browsers */
       url('font/noto-sans-kr-v10-korean-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/noto-sans-kr-v10-korean-regular.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}
/* noto-sans-kr-700 - korean */
@font-face {
  font-family: 'noto-sans-cjk-kr';
  font-style: normal;
  font-weight: 700;
  src: url('font/noto-sans-kr-v10-korean-700.eot'); /* IE9 Compat Modes */
  src: local('Noto Sans KR Bold'), local('NotoSansKR-Bold'),
       url('font/noto-sans-kr-v10-korean-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('font/noto-sans-kr-v10-korean-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('font/noto-sans-kr-v10-korean-700.woff') format('woff'), /* Modern Browsers */
       url('font/noto-sans-kr-v10-korean-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('font/noto-sans-kr-v10-korean-700.svg#NotoSansKR') format('svg'); /* Legacy iOS */
}

@font-face {   font-family: 'roboto';   font-style: normal;   font-weight: 400;
   src: url(font/Roboto-Regular.woff2) format('woff2'),
        url(font/Roboto-Regular.woff) format('woff'),
        url(font/Roboto-Regular.otf) format('opentype'); }
@font-face {   font-family: 'roboto';   font-style: normal;   font-weight: 700;
   src: url(font/Roboto-Bold.woff2) format('woff2'),
        url(font/Roboto-Bold.woff) format('woff'),
        url(font/Roboto-Bold.otf) format('opentype'); }